body{
  background: black;
  color: whitesmoke;
  /*background-image: url("../images/bitwhiteBackground.png");
  background-repeat: repeat;
  background-position: center;*/
  text-align: center;
  
}

#centredLogoDropshadow {
  margin: 0 auto;
  width: 310px;
  height: 100px;
  position: absolute;
  top: calc(50% + 3px);
  left: calc(50% + 3px);
  background-image: url("../images/bitwhiteLogoDropshadow.png");
  background-repeat: no-repeat;
  border: 0px solid red;
  z-index:99;
  border: 0px solid blue;
}

#centeredLogo
{
  margin: 0 auto;
  width: 310px;
  height: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-image: url("../images/bitwhiteLogo.png");
  background-repeat: no-repeat;
  border: 0px solid orange;
  z-index:4;  
  border: 0px solid orange;
}

#reverseMe, #reverseMe:focus {
  outline: none;
  color: white;
  background-color: black;
  border: 0px;
  border-bottom: 1px solid gray;
  text-align: center;
}

.elementAnimation{
  animation: animationFrames linear 5s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames linear 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 5s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 5s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames linear 5s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames{
  0% {
    transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  50% {
    transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  100% {
    transform:  translate(-50%, -50%) rotate(180deg) ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  50% {
    -moz-transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  100% {
    -moz-transform:  translate(-50%, -50%) rotate(180deg) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  50% {
    -webkit-transform:  translate(-50%, -50%) rotate(0deg) ;
  }
  100% {
    -webkit-transform:  translate(-50%, -50%) rotate(180deg) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform: translate(-50%, -50%) rotate(0deg) ;
  }
  5% {
    -o-transform: translate(-50%, -50%) rotate(0deg) ;
  }
  100% {
    -o-transform: translate(-50%, -50%) rotate(180deg) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform: translate(-50%, -50%) rotate(0deg) ;
  }
  50% {
    -ms-transform: translate(-50%, -50%) rotate(0deg) ;
  }
  100% {
    -ms-transform: translate(-50%, -50%) rotate(180deg) ;
  }
}
